body {
   color: #000000;
   background-color: #ffffff;
   font-family: georgia, arial, helvetica, sans-serif;
   font-size: 10pt;
   font-style: normal;
   margin-top: 0px;
   margin-right: 0px;
   margin-bottom: 10px;
   margin-left: 0px;
}

td {
   color: #000000;
   font-family: georgia, arial, helvetica, sans-serif;
   font-size: 10pt;
   font-style: normal;
   margin: 0px;
}

A:link {
   color:#003399;
   text-decoration: none
}

A:visited {
   color:#003399;
   text-decoration: none
}

A:hover {
   color:#118738;
   text-decoration: underline
}

A.preview:link {
   color:#789DB0;
   text-decoration: none
}

A.preview:visited {
   color:#789DB0;
   text-decoration: none
}

A.preview:hover {
   color:#F5AB1D;
   text-decoration: underline

h1 {
   font-size: 18px;
   font-style: normal;
   font-weight: bold
}